Subject: [bug#67288] [PATCH] services: laminar: Add configuration option for supplementary groups

From: Arun Isaac <[email-masked]>
Date: Sun, 26 Nov 2023 15:47:10 +0000

Hi David,

> I figured the existing users of this service had something like this
> going on. I don't want to make the permissions looser on my own
> server, though.

In my case, the git repos are for publishing online. So, global read
permissions are acceptable. I understand your situation may be
different.

> but in the short term I think it's fine to do simple things that help
> people out even though it's not the "right thing".

I agree.

Regards,
Arun